Upgrade problem after system failure, help please...

Colin Law clanlaw at gmail.com
Sat Feb 11 20:47:01 UTC 2017


On 11 February 2017 at 19:35, compdoc <compdoc at hotrodpc.com> wrote:
> On 01/31/2017 06:24 AM, Liam Proven wrote:
>
> Is there an apt equivalent?
>
> Take a guess. Go on. Bet you your first try is correct.
>
>
> user at kvm:~$ sudo apt autoremove
> E: Invalid operation autoremove
>
> It's ok. There's no shame in not knowing...

Your first guess *is* correct, it is just that the version you have
does not support it. Truth is a function of time.

Colin



More information about the ubuntu-users mailing list